div#container
{
   width: 1250px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #DCDCDC;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 5px 25px 5px 25px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 .row
{
   margin-right: -25px;
   margin-left: -25px;
}
#LayoutGrid1 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 25px;
   padding-left: 25px;
   position: relative;
}
#LayoutGrid1
{
}
#LayoutGrid1 .col-1
{
   float: left;
}
#LayoutGrid1 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#LayoutGrid1 .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 10px 20px 10px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#LayoutGrid2 .col-1, #LayoutGrid2 .col-2, #LayoutGrid2 .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#LayoutGrid2
{
}
#LayoutGrid2 .col-1, #LayoutGrid2 .col-2, #LayoutGrid2 .col-3
{
   float: left;
}
#LayoutGrid2 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid2 .col-2
{
   background-color: transparent;
   background-image: none;
   width: 66.66666667%;
   text-align: center;
}
#LayoutGrid2 .col-3
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#LayoutGrid2 .col-1, #LayoutGrid2 .col-2, #LayoutGrid2 .col-3
{
   float: none;
   width: 100%;
}
}
#Article1
{
   background-color: transparent;
   border-width: 0;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.2;
   text-align: left;
   display: inline-block;
   position: relative;
   width: 100%;
}
#Article1 .blogitem
{
   margin-bottom: 6px;
   padding: 14px;
}
#Article1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   color: #000000;
}
#Article1 .blogsubject, #Article1 .blogsubject a:link, #Article1 .blogsubject a:visited, #Article1 .blogsubject a:hover
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   color: #666666;
   text-decoration: none;
}
#Article1 .blogcomments, #Article1 .blogcomments a:link, #Article1 .blogcomments a:visited, #Article1 .blogcomments a:hover
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   text-decoration: underline;
}
#Article1 .blogcomments
{
   text-decoration: none;
}
#Article1 .no-thumb
{
   display: none;
}
#Article1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#Article1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#Article1 .blogthumb img
{
   border-width: 0px;
   width: 300px;
   height: auto;
}
#Article1 .blogdate, #Article1 .blogcomments
{
   display: none;
}
#Article1
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   font-family: Arial;
   font-weight: normal;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #DCDCDC;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid4
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 5px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4
{
}
#LayoutGrid4 .col-1
{
   float: left;
}
#LayoutGrid4 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#LayoutGrid4 .col-1
{
   float: none;
   width: 100%;
}
}
#Article1
{
   overflow: hidden;
}
@media only screen and (min-width: 1024px) and (max-width: 1249px)
{
div#container
{
   width: 1024px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid2 .col-1
{
   text-align: center;
}
#LayoutGrid2 .col-2
{
   text-align: center;
}
#LayoutGrid2 .col-3
{
   text-align: left;
}
#Article1
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#Article1
{
   font-family: Arial;
   font-size: 19px;
}
#Article1 .blogdate
{
   font-family: Arial;
   font-size: 13px;
}
#Article1 .blogsubject
{
   font-family: Arial;
   font-size: 24px;
}
#Article1 .blogcomments
{
   font-family: Arial;
   font-size: 19px;
}
#Article1 .blogcolumn
{
   width: 100%;
}
#Article1 .visible-col1
{
   display: block;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid4 .col-1
{
   text-align: left;
}
}
@media only screen and (min-width: 960px) and (max-width: 1023px)
{
div#container
{
   width: 960px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid2 .col-1
{
   text-align: center;
}
#LayoutGrid2 .col-2
{
   text-align: center;
}
#LayoutGrid2 .col-3
{
   text-align: left;
}
#Article1
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#Article1
{
   font-family: Arial;
   font-size: 19px;
}
#Article1 .blogdate
{
   font-family: Arial;
   font-size: 13px;
}
#Article1 .blogsubject
{
   font-family: Arial;
   font-size: 21px;
}
#Article1 .blogcomments
{
   font-family: Arial;
   font-size: 19px;
}
#Article1 .blogcolumn
{
   width: 100%;
}
#Article1 .visible-col1
{
   display: block;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid4 .col-1
{
   text-align: left;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
div#container
{
   width: 768px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid2 .col-1
{
   text-align: center;
}
#LayoutGrid2 .col-2
{
   text-align: center;
}
#LayoutGrid2 .col-3
{
   text-align: left;
}
#Article1
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#Article1 .blogcolumn
{
   width: 100%;
}
#Article1 .visible-col1
{
   display: block;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid4 .col-1
{
   text-align: left;
}
}
@media only screen and (min-width: 620px) and (max-width: 767px)
{
div#container
{
   width: 620px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid2 .col-1
{
   text-align: center;
}
#LayoutGrid2 .col-2
{
   text-align: left;
}
#LayoutGrid2 .col-3
{
   text-align: left;
}
#Article1
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#Article1 .blogcolumn
{
   width: 100%;
}
#Article1 .visible-col1
{
   display: block;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid4 .col-1
{
   text-align: left;
}
}
@media only screen and (min-width: 480px) and (max-width: 619px)
{
div#container
{
   width: 480px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid2 .col-1
{
   text-align: center;
}
#LayoutGrid2 .col-2
{
   text-align: left;
}
#LayoutGrid2 .col-3
{
   text-align: left;
}
#Article1
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#Article1 .blogcolumn
{
   width: 100%;
}
#Article1 .visible-col1
{
   display: block;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid4 .col-1
{
   text-align: left;
}
}
@media only screen and (min-width: 378px) and (max-width: 479px)
{
div#container
{
   width: 378px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid2 .col-1
{
   text-align: center;
}
#LayoutGrid2 .col-2
{
   text-align: left;
}
#LayoutGrid2 .col-3
{
   text-align: left;
}
#Article1
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#Article1
{
   font-family: Arial;
   font-size: 19px;
}
#Article1 .blogdate
{
   font-family: Arial;
   font-size: 13px;
}
#Article1 .blogsubject
{
   font-family: Arial;
   font-size: 13px;
}
#Article1 .blogcomments
{
   font-family: Arial;
   font-size: 19px;
}
#Article1 .blogcolumn
{
   width: 100%;
}
#Article1 .visible-col1
{
   display: block;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid4 .col-1
{
   text-align: left;
}
}
@media only screen and (max-width: 377px)
{
div#container
{
   width: 320px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid2 .col-1
{
   text-align: center;
}
#LayoutGrid2 .col-2
{
   text-align: left;
}
#LayoutGrid2 .col-3
{
   text-align: left;
}
#Article1
{
   visibility: visible;
   display: block;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#Article1 .blogcolumn
{
   width: 100%;
}
#Article1 .visible-col1
{
   display: block;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
   background-color: #DCDCDC;
   background-image: none;
}
#LayoutGrid4 .col-1
{
   text-align: left;
}
}
